Subject: [IGSSTATION-2080]: ADIS: receiver problem
From: "Stefan Leinen" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Feb 2008 08:15:20 +0100

******************************************************************************
IGS Station Mail          18 Feb 09:03:32 PST 2008      Message Number 2080
******************************************************************************

Author: Stefan Leinen

Dear colleagues,

the receiver at the IGS station ADIS is currently not working properly.
We try to fix this by replacement of the receiver with a new one
which will at the same time turn ADIS into a GPS+Glonass site.
The receiver has been shipped already. After customs clearance
the replacement will take place. But the customs issue might need
some time. We will inform you after replacement and provide an
updated site log then.
Sorry for any inconvenience.

Stefan Leinen